=head2 Thu May 24 14:37:08 2012: C<Module> L<YAML::Tiny|YAML::Tiny>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.51>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:10 2012: C<Module> L<File::Remove|File::Remove>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.52>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:13 2012: C<Module> L<ExtUtils::MakeMaker|ExtUtils::MakeMaker>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.62>

=item *

C<EXE_FILES: bin/instmodsh>

=back

=head2 Thu May 24 14:37:15 2012: C<Module> L<PAR::Dist|PAR::Dist>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:22 2012: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.60>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:24 2012: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:25 2012: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:26 2012: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:28 2012: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:30 2012: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.69>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:37 2012: C<Module> L<Compress::Raw::Bzip2|Compress::Raw::Bzip2>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.052>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:42 2012: C<Module> L<Compress::Raw::Zlib|Compress::Raw::Zlib>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.054>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:44 2012: C<Module> L<IO::Compress|IO::Compress>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5/x86_64-linux>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.052>

=item *

C<EXE_FILES: bin/zipdetails>

=back

=head2 Thu May 24 14:37:46 2012: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:47 2012: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:48 2012: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:49 2012: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:50 2012: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:52 2012: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:54 2012: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:37:56 2012: C<Module> L<LWP|LWP>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: bin/lwp-request bin/lwp-mirror bin/lwp-download bin/lwp-dump>

=back

=head2 Thu May 24 14:37:58 2012: C<Module> L<Module::ScanDeps|Module::ScanDeps>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: script/scandeps.pl>

=back

=head2 Thu May 24 14:38:00 2012: C<Module> L<common::sense|common::sense>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.5>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:38:02 2012: C<Module> L<JSON::XS|JSON::XS>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.32>

=item *

C<EXE_FILES: bin/json_xs>

=back

=head2 Thu May 24 14:38:03 2012: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.53>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:38:04 2012: C<Module> L<Module::Install|Module::Install>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:04 2012: C<Module> L<Test::Requires|Test::Requires>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:06 2012: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:07 2012: C<Module> L<Hash::MultiValue|Hash::MultiValue>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:09 2012: C<Module> L<Devel::StackTrace|Devel::StackTrace>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.27>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:11 2012: C<Module> L<Test::Tester|Test::Tester>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.108>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:12 2012: C<Module> L<Test::NoWarnings|Test::NoWarnings>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:13 2012: C<Module> L<Test::Deep|Test::Deep>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.109>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:13 2012: C<Module> L<HTTP::Body|HTTP::Body>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.15>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:15 2012: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.98>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:17 2012: C<Module> L<Test::SharedFork|Test::SharedFork>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:17 2012: C<Module> L<Test::TCP|Test::TCP>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.15>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:19 2012: C<Module> L<Class::Inspector|Class::Inspector>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.27>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:20 2012: C<Module> L<File::ShareDir|File::ShareDir>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:22 2012: C<Module> L<Filesys::Notify::Simple|Filesys::Notify::Simple>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:23 2012: C<Module> L<Devel::StackTrace::AsHTML|Devel::StackTrace::AsHTML>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Thu May 24 14:39:26 2012: C<Module> L<Plack|Plack>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9988>

=item *

C<EXE_FILES: scripts/plackup>

=back

=head2 Sat May 26 16:40:01 2012: C<Module> L<File::ShareDir::Install|File::ShareDir::Install>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:03 2012: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.010>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:07 2012: C<Module> L<Test::Object|Test::Object>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:10 2012: C<Module> L<Test::SubCalls|Test::SubCalls>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:12 2012: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:15 2012: C<Module> L<Params::Util|Params::Util>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:17 2012: C<Module> L<Clone|Clone>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.31>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:20 2012: C<Module> L<List::MoreUtils|List::MoreUtils>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:22 2012: C<Module> L<Task::Weaken|Task::Weaken>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:45 2012: C<Module> L<PPI|PPI>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.215>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:50 2012: C<Module> L<Sub::Install|Sub::Install>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.926>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:52 2012: C<Module> L<Data::OptList|Data::OptList>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.107>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:54 2012: C<Module> L<Sub::Exporter|Sub::Exporter>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.982>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:55 2012: C<Module> L<Dist::CheckConflicts|Dist::CheckConflicts>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:40:57 2012: C<Module> L<Package::DeprecationManager|Package::DeprecationManager>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:41:00 2012: C<Module> L<Package::Stash::XS|Package::Stash::XS>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:41:02 2012: C<Module> L<MRO::Compat|MRO::Compat>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:41:06 2012: C<Module> L<Package::Stash|Package::Stash>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: bin/package-stash-conflicts>

=back

=head2 Sat May 26 16:41:09 2012: C<Module> L<Module::Implementation|Module::Implementation>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:41:11 2012: C<Module> L<Class::Load|Class::Load>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:41:15 2012: C<Module> L<Eval::Closure|Eval::Closure>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:41:17 2012: C<Module> L<Sub::Name|Sub::Name>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:41:19 2012: C<Module> L<Devel::GlobalDestruction|Devel::GlobalDestruction>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:11 2012: C<Module> L<Moose|Moose>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.0602>

=item *

C<EXE_FILES: bin/moose-outdated>

=back

=head2 Sat May 26 16:43:15 2012: C<Module> L<Sub::Identify|Sub::Identify>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:19 2012: C<Module> L<Variable::Magic|Variable::Magic>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:20 2012: C<Module> L<B::Hooks::EndOfScope|B::Hooks::EndOfScope>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:23 2012: C<Module> L<namespace::clean|namespace::clean>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:25 2012: C<Module> L<namespace::autoclean|namespace::autoclean>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:27 2012: C<Module> L<String::RewritePrefix|String::RewritePrefix>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.006>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:30 2012: C<Module> L<Perl::PrereqScanner|Perl::PrereqScanner>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.011>

=item *

C<EXE_FILES: bin/scan_prereqs>

=back

=head2 Sat May 26 16:43:32 2012: C<Module> L<MooseX::SetOnce|MooseX::SetOnce>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.200001>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:35 2012: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:39 2012: C<Module> L<Carp::Clan|Carp::Clan>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:46 2012: C<Module> L<MooseX::Types|MooseX::Types>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.35>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:49 2012: C<Module> L<MooseX::LazyRequire|MooseX::LazyRequire>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:50 2012: C<Module> L<File::pushd|File::pushd>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.002>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:43:58 2012: C<Module> L<IPC::Run3|IPC::Run3>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.045>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:00 2012: C<Module> L<Test::Script|Test::Script>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:01 2012: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: script/pwhich>

=back

=head2 Sat May 26 16:44:02 2012: C<Module> L<File::HomeDir|File::HomeDir>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.99>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:17 2012: C<Module> L<MooseX::Role::Parameterized|MooseX::Role::Parameterized>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:18 2012: C<Module> L<MooseX::OneArgNew|MooseX::OneArgNew>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:20 2012: C<Module> L<Throwable|Throwable>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.102080>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:22 2012: C<Module> L<Role::Identifiable|Role::Identifiable>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.005>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:26 2012: C<Module> L<TimeDate|TimeDate>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:27 2012: C<Module> L<String::Formatter|String::Formatter>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.102082>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:28 2012: C<Module> L<String::Errf|String::Errf>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.006>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:29 2012: C<Module> L<Role::HasMessage|Role::HasMessage>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.005>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:33 2012: C<Module> L<Config::MVP|Config::MVP>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.200002>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:38 2012: C<Module> L<MooseX::Types::Path::Class|MooseX::Types::Path::Class>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:40 2012: C<Module> L<Data::Section|Data::Section>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.101621>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:50 2012: C<Module> L<Log::Dispatch|Log::Dispatch>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.32>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:51 2012: C<Module> L<Log::Dispatch::Array|Log::Dispatch::Array>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:53 2012: C<Module> L<Sub::Exporter::GlobExporter|Sub::Exporter::GlobExporter>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:57 2012: C<Module> L<String::Flogger|String::Flogger>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.101242>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:44:58 2012: C<Module> L<Log::Dispatchouli|Log::Dispatchouli>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:45:04 2012: C<Module> L<File::Slurp|File::Slurp>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 9999.19>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:45:08 2012: C<Module> L<Perl::Version|Perl::Version>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.011>

=item *

C<EXE_FILES: examples/perl-reversion>

=back

=head2 Sat May 26 16:45:12 2012: C<Module> L<Number::Compare|Number::Compare>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:45:13 2012: C<Module> L<File::Find::Rule|File::Find::Rule>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: findrule>

=back

=head2 Sat May 26 16:45:16 2012: C<Module> L<Getopt::Long::Descriptive|Getopt::Long::Descriptive>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.091>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:45:18 2012: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:45:19 2012: C<Module> L<CPAN::Uploader|CPAN::Uploader>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.103001>

=item *

C<EXE_FILES: bin/cpan-upload>

=back

=head2 Sat May 26 16:45:21 2012: C<Module> L<MooseX::Types::Perl|MooseX::Types::Perl>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.101341>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:45:47 2012: C<Module> L<Test::Output|Test::Output>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:45:49 2012: C<Module> L<Class::Singleton|Class::Singleton>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.4>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:45:52 2012: C<Module> L<DateTime::TimeZone|DateTime::TimeZone>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.46>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:45:55 2012: C<Module> L<Math::Round|Math::Round>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:46:24 2012: C<Module> L<Mixin::Linewise|Mixin::Linewise>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:46:25 2012: C<Module> L<Pod::Eventual|Pod::Eventual>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.093330>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:46:51 2012: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:46:53 2012: C<Module> L<IO::TieCombine|IO::TieCombine>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.002>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:46:55 2012: C<Module> L<App::Cmd|App::Cmd>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.318>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:46:58 2012: C<Module> L<Scope::Guard|Scope::Guard>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:00 2012: C<Module> L<autobox|autobox>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.75>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:03 2012: C<Module> L<Text::Template|Text::Template>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:05 2012: C<Module> L<Software::License|Software::License>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.103004>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:07 2012: C<Module> L<Config::INI|Config::INI>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.019>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:09 2012: C<Module> L<Config::MVP::Reader::INI|Config::MVP::Reader::INI>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.101461>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:12 2012: C<Module> L<Perl6::Junction|Perl6::Junction>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.40000>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:18 2012: C<Module> L<Moose::Autobox|Moose::Autobox>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:37 2012: C<Module> L<Test::Harness|Test::Harness>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.23>

=item *

C<EXE_FILES: bin/prove>

=back

=head2 Sat May 26 16:47:39 2012: C<Module> L<Class::Data::Inheritable|Class::Data::Inheritable>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:41 2012: C<Module> L<Exception::Class|Exception::Class>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.32>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:44 2012: C<Module> L<Algorithm::Diff|Algorithm::Diff>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1902>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:45 2012: C<Module> L<Text::Diff|Text::Diff>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.41>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:48 2012: C<Module> L<Data::Dumper|Data::Dumper>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.131>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:53 2012: C<Module> L<Tree::DAG_Node|Tree::DAG_Node>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:47:55 2012: C<Module> L<Carp|Carp>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:48:05 2012: C<Module> L<Test::Warn|Test::Warn>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:48:08 2012: C<Module> L<Hash::Merge::Simple|Hash::Merge::Simple>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.051>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:48:11 2012: C<Module> L<Sub::Exporter::ForMethods|Sub::Exporter::ForMethods>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.100050>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 16:48:55 2012: C<Module> L<Dist::Zilla|Dist::Zilla>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.300016>

=item *

C<EXE_FILES: bin/dzil>

=back

=head2 Sat May 26 17:01:51 2012: C<Module> L<File::chdir|File::chdir>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1006>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 17:01:52 2012: C<Module> L<File::Tempdir|File::Tempdir>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 17:01:59 2012: C<Module> L<Dist::Zilla::Plugin::ModuleInstall|Dist::Zilla::Plugin::ModuleInstall>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01054021>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 17:02:03 2012: C<Module> L<String::Truncate|String::Truncate>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.100600>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 17:02:11 2012: C<Module> L<Pod::Elemental|Pod::Elemental>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.102362>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 17:02:13 2012: C<Module> L<Pod::Elemental::PerlMunger|Pod::Elemental::PerlMunger>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.093331>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 17:02:22 2012: C<Module> L<Pod::Weaver|Pod::Weaver>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.101636>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 17:02:26 2012: C<Module> L<Dist::Zilla::Plugin::PodWeaver|Dist::Zilla::Plugin::PodWeaver>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.101641>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 26 17:02:30 2012: C<Module> L<Dist::Zilla::Plugin::Repository|Dist::Zilla::Plugin::Repository>

=over 4

=item *

C<installed into: /home/wreis/workspace/Plack-Middleware-RequestHeaders/local-lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

